
<?- include('./../../partials/header') -?>
<div class="page">
    <div class="page-main">
       
        <?- include('./../../partials/nav') -?>
      
        <!-- Horizontal-menu end -->

        <div class="app-content page-body">
            <div class="container">

                
                <div class="row">
                    <div class="col-lg-12 col-md-12">
                        <div class="card">
                            <div class="card-header">
                                <h3 class="card-title">จัดการข้อมูลสมาชิก</h3>
                                <div class="card-options ">
                                    <a href="#" class="card-options-collapse" data-toggle="card-collapse"><i class="fe fe-chevron-up"></i></a>
                                    <a href="#" class="card-options-remove" data-toggle="card-remove"><i class="fe fe-x"></i></a>
                                </div>
                            </div>
                            <div class="card-body">

                                <form class="form-horizontal contentForm" data-validate="parsley" action="/users/add" method="POST" enctype="multipart/form-data">
                                   
                                <div class="form-group">
                                    <label class="form-label">ชื่อผู้ใช้</label>
                                    <input type="text" name="user_name"  data-validation-minlength="0" data-trigger="change" data-required="true" class="span10 parsley-validated form-control" data-minlength="3" >
                                    
                                </div>

                                <div class="form-group">
                                    <label class="form-label">รหัสผ่าน</label>
                                    <input type="password"  name="password"  data-validation-minlength="0" data-trigger="change" data-required="true" data-type="alphanum" data-minlength="6" class="span10 parsley-validated form-control" >
                                </div>

                                <div class="form-group">
                                    
                                        <label class="form-label">ระดับ</label>
                                        <select class="span10 parsley-validated form-control" name="roles">
                                            <option value="0">เลือกสมาชิก</option>
                                            <option value="1">admin</option>
                                            <option value="2">financial</option>
                                            <option value="3">staff</option>
                                        </select>
                                    
                                </div>

                                <div class="formFooter">
                                    <button type="submit" class="btn btn-primary">Submit</button>
                                    <button type="reset" class="btn">Reset</button>
                                </div>
                            </form>

                            </div>
                        </div>
                    </div>
                   
                </div>
                <!-- End Row -->

             

            </div>
        </div><!-- end app-content-->
    </div>

    <?- include('./../../partials/footer') -?>
    <script>
        // add parser through the tablesorter addParser method
        
     </script>

</div>